@media (max-width: 1275px) and (min-width: 1226px) {
  .slider-container {
    gap: 50px;
  }
}

@media (max-width: 1225px) and (min-width: 1176px) {
  .slider-container {
    gap: 45px;
  }
}

@media (max-width: 1175px) and (min-width: 1126px) {
  .slider-container {
    gap: 40px;
  }
}

@media (max-width: 1125px) and (min-width: 1076px) {
  .slider-container {
    gap: 35px;
  }
}

@media (max-width: 1075px) and (min-width: 1025px) {
  .slider-container {
    gap: 30px;
  }
}

@media (max-width: 1024px) and (min-width: 976px) {
  .slider-container {
    gap: 25px;
  }
}

@media (max-width: 975px) and (min-width: 826px) {
  .slider-container {
    gap: 20px;
  }
}

@media (max-width: 825px) and (min-width: 769px) {
  .slider-container {
    gap: 15px;
  }
}

@media (max-width: 768px) and (min-width: 320px) {
  .main-wrapper{
    margin: 40px auto;
  }
}

@media (max-width: 768px) and (min-width: 320px) {
  .slider-btn.visible {
    display: none;
  }

  .slider-btn {
    display: none;
  }

  .exp-slider-track {
    gap: 8px;
  }

  .slider-card {
    max-width: 300px;
    max-height: 250px;
  }

  .slider-dots {
    display: flex;
  }
}

/* ლეიაუთი */

@media (max-width: 768px) and (min-width: 320px) {
  .main-wrapper {
    padding: 0 10px;
  }

  .container-1{
    padding: 90px 10px 0;
  }

  .container {
    padding: 10px;
  }
}

/* ჰედერი */

@media (max-width: 768px) and (min-width: 320px) {
  .header {
    padding: 0 10px;
  }
}

/* სექციები */

@media (max-width: 768px) and (min-width: 320px) {
  .item {
    gap: 20px;
    margin-bottom: 40px;
  }

  .slider-h2{
    font-size: 20px;
    margin-bottom: 20px;
  }

  .books{
    display: grid;
    grid-template-columns: 1fr 1fr;
  }

  .books-none{
    display: none;
  }
}

@media (max-width: 1024px) and (min-width: 501px) {
  .item-img {
    grid-template-columns: 1fr 1fr;
  }

  .item-img img {
    max-height: 400px;
  }

  .none{
    display: none;
  }
}

@media (max-width: 500px) and (min-width: 320px) {
  .artist-top {
    text-align: center;
    margin-bottom: 40px;
  }

  .books{
    display: none;
  }

  .item-img {
    display: none;
  }

  .item {
    grid-template-columns: 1fr;
  }

  .reverse {
    grid-template-columns: 1fr;
  }

  .reverse .content {
    order: 2;
  }

  .reverse img {
    order: 1;
  }

  .content h2 {
    display: none;
  }

  .item img {
    max-width: 480px;
    max-height: 250px;
  }
}